> For the complete documentation index, see [llms.txt](https://docs.loomai.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.loomai.com/api/avatars/delete.md).

# Delete

Deletes avatar for given id.

### DELETE /avatars/{AVATAR\_ID}

#### Request

{% tabs %}
{% tab title="cURL" %}

```bash
curl -X DELETE "https://api.loomai.com/v0.5/avatars/{AVATAR_ID}"
```

{% endtab %}

{% tab title="Example" %}

```bash
curl -X DELETE "https://api.loomai.com/v0.5/avatars/5723980430835712"
```

{% endtab %}
{% endtabs %}

#### Response

```http
HTTP/1.1 204 No Content
```
